hub-fetch(1)

NAME
hub-fetch - Add missing remotes prior to performing git fetch.

SYNOPSIS

hub fetch USER[,USER2...]

EXAMPLES

    $ hub fetch --multiple jingweno mislav
    > git remote add jingweno git://github.com/jingweno/REPO.git
    > git remote add mislav git://github.com/mislav/REPO.git
    > git fetch jingweno
    > git fetch mislav

SEE ALSO

hub-remote(1), hub(1), git-fetch(1)